RubyGems Navigation menu

shopify_app 22.1.0

This gem is used to get quickly started with the Shopify API

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 22.1.0 - April 09, 2024 (236 KB)
  2. 22.0.1 - March 12, 2024 (233 KB)
  3. 22.00.0 - March 08, 2024 (233 KB)
  4. 21.10.0 - January 24, 2024 (232 KB)
  5. 21.9.0 - January 16, 2024 (232 KB)
Show all versions (188 total)

Runtime Dependencies (7):

addressable ~> 2.7
jwt >= 2.2.3
rails > 5.2.1
shopify_api >= 14.1.0, < 15.0
sprockets-rails >= 2.0.0

Development Dependencies (11):

byebug >= 0
minitest >= 0
mocha >= 0
pry >= 0
pry-nav >= 0
rake >= 0
ruby-lsp >= 0
sqlite3 ~> 1.4
webmock >= 0

Owners:

Pushed by:

Authors:

  • Shopify

SHA 256 checksum:

43c8507930da75ddd59d66385010abd7554e2fa2610869c0c686fe9edc1279fc

Total downloads 2,009,442

For this version 3,601

Licenses:

N/A

Required Ruby Version: >= 3.0

Links: